Пакет libmysqlclient21-devel: Зависимости

предоставляется:
MySQL-devel = 8.0.29-alt1
mysql-devel = 8.0.29-alt1
libmysqlclient-devel = 8.0.29-alt1
libmysqlclient21-devel = 8.0.29-alt1:p10+302902.100.1.1
libMySQL-devel = 8.0.29-alt1
pkgconfig(mysqlclient) = 21.2.29
требуется:
/bin/sh
sed
/usr/lib/pkgconfig
libmysqlclient21 = 8.0.29-alt1:p10+302902.100.1.1
rpmlib(PayloadIsLzma)
coreutils
Наверх